From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 19:57:48 -0700 (PDT)

Jeff

Classes are well underway at MIT.  I wanted to thank you and Lou for your sponsorship and support - a process that I initiated nearly 2 years ago.  This is something I have always wanted to do and the one-year Sloan Fellows Program provided the right window at the right time in my career.  Having a year to concentrate on business study away from the daily rigors of deal making and quarterly earnings targets will allow me to build the skills and thought process necessary to get the most out of the opportunities I will face in the next 15 years of my career.

Schedules did not allow me to stop by your office for a proper thank you and goodbye but I want to be certain you appreciate my intentions after this program has concluded.  I fully intend and expect to return to Enron after the program is over (Summer 2002).  You and Enron have provided me with great opportunities and rewards over the last seven years - I want to continue that relationship.  I look forward to the business problems you will have for me when I return.

I would love for you to come to Cambridge and spend a few hours with our class.  We have a great story to tell.  Our business model and history of innovation is unique and a great lesson.  Perhaps we could coordinate your visit with a recruiting presentation at MIT or Harvard.  Let me know if you are interested and I will work with Sherri.

Thanks again Jeff

Best Regards

Harold Buchanan
[email-masked]
617-817-2936